{
    "dc_identifier": "nl.gm1883.2c.2019.6157213-1",
    "dc_title": "Rondes 2019-05-16 - 19:00 - 20:00 Sloop gemeentelijke gebouwen  (Meekels)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2019-05-16. Onderdeel: 19:00 - 20:00 Sloop gemeentelijke gebouwen  (Meekels).",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/d47834e6-4455-461a-a69d-2a193c30fed9",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-26",
    "foi_publishedDate": "2019-05-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2019.6157213-1",
    "dc_externalIdentifier": "6157214",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-16",
    "foi_meetingNumber": "6157213",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157213-1.doc.1",
            "dc_title": "RV Sloop gemeentelijke gebouwen",
            "foi_fileName": "02%20Voorstel%20aan%20de%20gemeenteraad%20inzake%20Sloop%20gemeentelijke%20gebouwen%20def%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=00eec30d-78ec-4768-8f62-125bc72ebb3b"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157213-1.doc.2",
            "dc_title": "03 Raadsbesluit sloop gemeentelijke gebouwen.docx",
            "foi_fileName": "03%20Raadsbesluit%20sloop%20gemeentelijke%20gebouwen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=d267b7e3-833a-499a-9539-55b91ea2685b"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157213-1.doc.3",
            "dc_title": "04 Begrotingswijziging raad - toetsingsverzoeken preventief toezicht_slo...",
            "foi_fileName": "04%20Begrotingswijziging%20raad%20-%20toetsingsverzoeken%20preventief%20toezicht_slo....pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=4842d4d3-9899-44b1-b164-e8c5a42dfba1"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157213-1.doc.4",
            "dc_title": "05 Technische vragen GroenLInks.docx",
            "foi_fileName": "Technische%20vragen%20GroenLInks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=a10ced6c-79c0-4662-a935-30a65afc5017"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157213-1.doc.5",
            "dc_title": "Antwoord technische vragen GroenLinks.docx",
            "foi_fileName": "Antwoord%20technische%20vragen%20GroenLinks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=f725467b-e5e7-4404-ab6b-9f81e902f15c"
        }
    ]
}